<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">


<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	?>
	
	<?php
	
	$StaffID=$_GET['StaffID'];
	$result2 = mysql_query("SELECT * FROM roomtype	 ");
	

include('link2.php');
echo "<center><h2>View Room</h2></center><center>&nbsp;&nbsp;&nbsp;&nbsp;<a href=viewroomtrans1.php><img src=views.jpg width=80 height=80></a>&nbsp;&nbsp;&nbsp;&nbsp;<center>";	

echo "<table border=3 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>
 <tr bgcolor=lightblue ><th>Room</th>
				
						</tr>";


while($row2 = mysql_fetch_array($result2)){

  $roomtype=$row2['roomtype'];
  echo"<tr align='center' border=1>";
	
  echo "<td border=1><a href=http://www.wauhaha.com/karaoke/viewroom2.php?roomtype=$roomtype>".$roomtype."</td>";



 
  echo "</tr>";
 
  }
  echo "</table>";

mysql_close($login);
?>
</body>
</html>
	
	